Subject: Re: jbofi'e examples [was Re: [lojban] useful tools]

From: "Jorge Llambias" <[email-masked]>
Date: Sat, 02 Sep 2000 00:20:20 GMT

la ritcyd cusku di'e

>Input text (my attempt at translating the maxim 'there's a time and a
> place for everything'):
>
> mapti jai ca je vi me ro da

Nice, but I'm not sure that works. {me ro da} would be "x1 is
one of the referents of {ro da}", but that is not everything,
it could be just one thing. You need the universal quantifier
to be outside:

ro da zo'u mapti jai ca je vi me da

co'o mi'e xorxes

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.

Share information about yourself, create your own public profile at 
http://profiles.msn.com.